USE_TLS support is now default.
[kopensolaris-gnu/glibc.git] / tls.make.c
1 /* This produces a makefile fragment saying `use-thread = yes' or no.  */
2
3 #include <tls.h>
4
5 @@@ use-tls = yes @@@
6
7 #if USE___THREAD
8 @@@ use-thread = yes @@@
9 #else
10 @@@ use-thread = no @@@
11 #endif